<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.joe.print">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.FOREGROUND_SERVICE" />
    <uses-permission android:name="android.permission.BLUETOOTH" />

    <application>
        <activity
            android:name=".mvp.ui.activity.PrintActivity"
            android:launchMode="singleTop"
            android:theme="@style/print_TranslucentTheme" />

        <activity
            android:name=".mvp.ui.activity.PrinterListActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mvp.ui.activity.PrinterAddActivity"
            android:screenOrientation="portrait" />

        <service android:name=".mvp.print.service.PrjService" />
        <meta-data
            android:name="com.gingersoft.gsa.cloud.common.config.globalconfig.GlobalConfiguration"
            android:value="ConfigModule" />
        <activity
            android:name=".mvp.ui.activity.PrintTestActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mvp.ui.activity.PrintAddCurrencyActivity"
            android:screenOrientation="portrait" />
    </application>


</manifest>
